<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>About us | aabhi.com </title>
  <meta name="descriptison" content="Aabhi's is a leading One-Stop Information Technology Company for Business IT Solutions & Services. We offer IT Software consulting and business outsourcing services. We Make IT Possible !" >
  <meta name="keywords" content="Best Web Designing & Development Company, best web development company, information technology company,business it solutions, it consulting services, software consulting services, business outsourcing services, aabhi, we make it possible" >

  <!-- Favicons -- Line#13 size of image to be reduced to favicon size 
  <link href="assets/img/Aabhi-favicon.png" rel="icon"> 
  <link href="assets/img/Aabhi.png" rel="Aabhi">

   Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top">
    <div class="container d-flex align-items-center">

      <h1 class="logo mr-auto"><a href="index.html"><b>Aabhi Software</b></a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html" class="logo mr-auto"><img src="assets/img/logo.png" alt="" class="img-fluid"></a> -->

      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li class="active"><a href="index.html">Home</a></li>
          <li><a href="#about">About</a></li>
          <li><a href="service.html">Services</a></li>
          <li><a href="portfolio-details.html">Portfolio</a></li>
         <!-- <li><a href="index.html">Team</a></li>
          <li><a href="#pricing">Pricing</a></li> -->
        <!--  
        <li class="drop-down"><a href="">Drop Down</a>
            <ul>
              <li><a href="#">Drop Down 1</a></li>
              <li class="drop-down"><a href="#">Deep Drop Down</a>
                <ul>
                  <li><a href="#">Deep Drop Down 1</a></li>
                  <li><a href="#">Deep Drop Down 2</a></li>
                  <li><a href="#">Deep Drop Down 3</a></li>
                  <li><a href="#">Deep Drop Down 4</a></li>
                  <li><a href="#">Deep Drop Down 5</a></li>
                </ul>
              </li>
              <li><a href="#">Drop Down 2</a></li>
              <li><a href="#">Drop Down 3</a></li>
              <li><a href="#">Drop Down 4</a></li>
            </ul>
          </li>
          -->
          <li><a href="index.html">Contact</a></li>

        </ul>
      </nav><!-- .nav-menu -->

      <a href="#about" class="get-started-btn scrollto">Get Started</a>

    </div>
  </header><!-- End Header -->
  
  <main id="main">

    <!-- ======= Breadcrumbs ======= -->
  <section id="breadcrumbs" class="breadcrumbs">
    <div class="container">

      <ol>
        <li><a href="index.html">Home</a></li>
        <li>About</li>
      </ol>
      <h2>About</h2>

    </div>
  </section><!-- End Breadcrumbs -->

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>About Us</h2>
          <p>CLIENTS AND PARTNERS IN 15+ COUNTRIES. </p>
        </div>

        <div class="row content">
          <div class="col-lg-6">
            <p>
              Since our inception in 2006, Aabhi has been delivering software development and related IT services. We combine proven methodologies, business domain knowledge and technology expertise of 100+ skilled software professionals to deliver high quality solutions.
            </p>
            <p>Our values are:</p>
            <ul>
              <li><i class="ri-check-double-line"></i> Deliver quality in a timely manner</li>
              <li><i class="ri-check-double-line"></i> Collaboration and pragmatism are at our core</li>
              <li><i class="ri-check-double-line"></i> Stay open, honest and transparent</li>
              <li><i class="ri-check-double-line"></i> Live in our customers’ shoes</li>
            </ul>
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0">
            <h2>Who are we and what do we do?</h2>
            <p>
              We are Aabhi Software, one of the India’s leading software development companies with over 100 employees. We design intelligent, cost-effective and intuitive web applications, desktop applications and mobile apps that help streamline processes for businesses as well as create new revenue streams for start-ups and established businesses alike.
            </p>
            <a href="#counts" class="btn-learn-more">Learn More</a>
          </div>
        </div>

      </div>
    </section><!-- End About Section --> 

    <!-- ======= Counts Section ======= -->
    <section id="counts" class="counts section-bg">
      <div class="container">

        <div class="row justify-content-end">

          <div class="col-lg-3 col-md-5 col-6 d-md-flex align-items-md-stretch">
            <div class="count-box">
              <span data-toggle="counter-up">38</span>
              <p>Happy Clients</p>
            </div>
          </div>

          <div class="col-lg-3 col-md-5 col-6 d-md-flex align-items-md-stretch">
            <div class="count-box">
              <span data-toggle="counter-up">85</span>
              <p>Projects</p>
            </div>
          </div>

          <div class="col-lg-3 col-md-5 col-6 d-md-flex align-items-md-stretch">
            <div class="count-box">
              <span data-toggle="counter-up">6</span>
              <p>Years of experience</p>
            </div>
          </div>

          <div class="col-lg-3 col-md-5 col-6 d-md-flex align-items-md-stretch">
            <div class="count-box">
              <span data-toggle="counter-up">4</span>
              <p>Awards</p>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Counts Section -->

    <!-- ======= About Video Section ======= -->
    <section id="about-video" class="about-video">
      <div class="container" data-aos="fade-up">

        <div class="row">

          <div class="col-lg-6 video-box align-self-baseline" data-aos="fade-right" data-aos-delay="100">
            <img src="assets/img/portfolio/WhatsApp Image 2020-06-28 at 08.34.55.jpg" class="img-fluid" alt="">
           <!-- <a href="https://www.youtube.com/watch?v=cP74xRrlSW4" class="venobox play-btn mb-4" data-vbtype="video" data-autoplay="true"></a>-->
          </div>

          <div class="col-lg-6 pt-3 pt-lg-0 content" data-aos="fade-left" data-aos-delay="100">
            <p class="font-italic">
              Every Aabhi Software employee learns our values from their first day. We operate through these values that are at the centre of our culture of successful outcomes and focus on delivery.
            </p>
            <ul>
              <li><i class="bx bx-check-double"></i> We not only deliver great quality software, but we strive to deliver it in the timescales that align with your expectations. It is as important to us as it is to you that software is delivered properly, on time and on budget.</li>
              <li><i class="bx bx-check-double"></i> We solve complex problems quickly and efficiently by collaborating and sharing knowledge in our 100+ team. We share our successes and reflect & learn lessons as a team. And we do this in a pragmatic way to ensure we deliver quality in a timely fashion.</li>
              <li><i class="bx bx-check-double"></i> We’ll be honest with you about the project, requirements, costs and timescales. We’ll keep you updated every step of the way, and we work transparently so that you can see what we’re doing without anything being hidden. We’re honest with one another in the company just as we are with our client.</li>
              <li><i class="bx bx-check-double"></i> When a project is delivered successfully, we’ll share that success and take pride in our work. But if there are problems or misunderstandings, we’ll work tirelessly to resolve any issues and see things from your perspective.</li>
            </ul>           
          </div>
        </div>
      </div>
    </section><!-- End About Video Section -->

    <!-- ======= Clients Section ======= -->
   <!-- <section id="clients" class="clients section-bg">
      <div class="container">

        <div class="row">

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-1.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-2.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-3.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-4.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-5.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-6.png" class="img-fluid" alt="">
          </div>

        </div>

      </div>
    </section> --> <!-- End Clients Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <h1>Aabhi Software</h1>
            <br>
            <br>
              <strong>Email:</strong>support@aabhi.com<br>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li><br>
              <li><i class="bx bx-chevron-right"></i> <a href="about.html">About us</a></li><br>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Services</a></li>
              <!--<li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>-->
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Web Design</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Web Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Product Management</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Marketing</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Graphic Design</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Our Newsletter</h4>
            <p>It'll have everything our customers care about, all in one place, they rationalize. 
              Our list will be different, people will actually look forward to getting our newsletter.</p>
            <form action="https://getsimpleform.com/messages?form_api_token=56316e5bdbfbdc705bcb2a6f975c2e02" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="mr-md-auto text-center text-md-left">
        <div class="copyright">
          &copy; Copyright <strong><span>Aabhi</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/onepage-multipurpose-bootstrap-template/ 
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a> -->
        </div>
      </div>
      <!--<div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div>-->
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="ri-arrow-up-line"></i></a>
  <div id="preloader"></div>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>
  <script type="text/javascript" src="assets/js/particles.js"></script>
  <script type="text/javascript" src="assets/js/app.js"></script>
</body>

</html>
